scrub-obsolete Package - init-system-helpers

Ready changes

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 86ab2da..1cd4479 100644
--- a/debian/control
+++ b/debian/control
@@ -20,7 +20,7 @@ Multi-Arch: foreign
 Depends: perl-base (>= 5.20.1-3),
          ${misc:Depends},
          ${perl:Depends},
-Conflicts: file-rc (<< 0.8.17~),
+Conflicts: ,
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
  the various init systems that Debian contains (e. g. sysvinit or
@@ -42,7 +42,7 @@ Priority: important
 XB-Important: yes
 Multi-Arch: foreign
 Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
-Depends: init-system-helpers (>= 1.25),
+Depends: init-system-helpers,
          ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available

Run locally

Try this locally (using the lintian-brush package):

debcheckout init-system-helpers
cd init-system-helpers
deb-scrub-obsolete

More details

Full run details